.rg-image-wrapper {
  position: relative;
  background: transparent url('../img/gallery/gallery-popup-background.png') repeat top left;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  min-height: 20px;
  max-height: 320px;
  margin: auto;
  padding: 0;
  width: 100%;
}

.rg-image {
  position: relative;
  text-align: center;
  line-height: 0;
}

.rg-image img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
}

.rg-image-nav a {
  position: absolute;
  top: 0;
  left: 0;
  background: transparent url('../img/gallery/main-left-arrow.png') no-repeat center center;
  width: 28px;
  height: 100%;
  text-indent: -9000px;
  cursor: pointer;
  opacity: 0.3;
  outline: none;
  border-radius: 10px 0 0 10px;
  z-index: 1;
}

.rg-image-nav a.rg-image-nav-next {
  right: 0;
  left: auto;
  background: transparent url('../img/gallery/main-right-arrow.png') no-repeat center center;
  border-radius: 0 10px 10px 0;
}

.rg-image-nav a:hover {
  opacity: 1;
}

.rg-caption {
  text-align: center;
  margin-top: 15px;
  position: relative;
}

.rg-caption p {
  font-size: 11px;
  letter-spacing: 2px;
  font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
  line-height: 16px;
  padding: 0 15px;
  text-transform: uppercase;
}

.rg-view{
    height:30px;
    display: none;
}
.rg-view a{
    display:block;
    float:right;
    width:16px;
    height:16px;
    margin-right:3px;
    background:#464646 url(../img/gallery/views.png) no-repeat top left;
    border:3px solid #464646;
    opacity:0.8;
}
.rg-view a:hover{
    opacity:1.0;
}
.rg-view a.rg-view-full{
    background-position:0px 0px;
}
.rg-view a.rg-view-selected{
    background-color:#6f6f6f;
    border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
    background-position:0px -16px;
}

.rg-loading{
    width:46px;
    height:46px;
    position:absolute;
    top:50%;
    left:50%;
    background:#000 url(../img/gallery/ajax-loader.gif) no-repeat center center;
    margin:-23px 0px 0px -23px;
    z-index:100;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    opacity:0.7;
}